<DialogueContext.PU_SHOPKEEP6_SK_Friendly_Farewell_IG_001_ThanksForComing __id="68a8c668-8d04-49ee-af8e-ff9a56418463" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep6_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP6_SK_Friendly_Farewell_IG_001_ThanksForComing" speaker="d5ab9089-ab68-4674-9d3f-dde37f051744" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP6_SK_Friendly_Farewell_IG_001_ThanksForComing" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP6_SK_Friendly_Farewell_IG_001_ThanksForComing>